Subject: Availability of ZINDO

From: [email-masked] (Joachim Schulte)
Date: Fri, 19 Jan 1996 19:15:18 +0100 (CET)

Dear Ladies and Gentlemen, 

I want to perform some geometry studies of endohedral C82 fullerene
complexes. Because the systems are by far too large for a ab initio study
I want to use a semiempirical method. Therefore I need a program with 
good parameters for transition metals like Sc, Y or La, which are not 
implemented in e.g. MOPAC. ZINDO contains parameters for these elements, 
so I think it might be useful. Therefore I would like to know, how I
could obtain ZINDO or a similar semiempirical program for transition
metal compounds. Is it public domain or a commercial program? Who does 
it offer?

Sincerely Yours, 

Joachim Schulte